src: |
  SELECT t_prestations.oid::text AS oid,
      t_prestations.code
     FROM pmsi.t_prestations
    WHERE t_prestations.oid > 0 AND (t_prestations.oid IN ( SELECT p_oids.oid
             FROM pmsi.p_oids
            WHERE p_oids.code_table::text = 'prestations'::text))
    ORDER BY t_prestations.code;